#include <windows.h>

#define LANG_CODE_US_ENGLISH 0x0409
#define CHARSET_UNICODE 0x04b0
#define US_ENGLISH_UNICODE "040904b0"

VS_VERSION_INFO VERSIONINFO
FILEVERSION     0,6,1,1
PRODUCTVERSION  0,6,1,1
BEGIN
  BLOCK "StringFileInfo"
  BEGIN
    BLOCK US_ENGLISH_UNICODE
    BEGIN
      VALUE "CompanyName", "Groonga project"
      VALUE "FileDescription", "Full text search engine library"
      VALUE "FileVersion", "6.1.0-56-gf051a63"
      VALUE "InternalName", "libgroonga"
      VALUE "OriginalFilename", "libgroonga-$(LT_CURRENT).dll"
      VALUE "ProductName", "libgroonga"
      VALUE "ProductVersion", "6.1.0-56-gf051a63"
    END
  END
  BLOCK "VarFileInfo"
  BEGIN
    VALUE "Translation", LANG_CODE_US_ENGLISH, CHARSET_UNICODE
  END
END
